Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234507 - RFE: Please update Azureus to version 2.5.0.4
Summary: RFE: Please update Azureus to version 2.5.0.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: azureus
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL: http://azureus.sourceforge.net/downlo...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 18:39 UTC by Marcin Garski
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-29 17:28:47 UTC


Attachments (Terms of Use)

Description Marcin Garski 2007-03-29 18:39:25 UTC
Summary says all.

Notable changes:
Core | Less memory footprint
Core | Fix memory leak causing slow, but eventual OOM and slow down of Azureus
Core | Added method to XFS specific allocation of new files

and many more.

Comment 1 Anthony Green 2007-03-29 20:50:17 UTC
I've just submitted 2.5.0.4 to the build system.  It should show up in a few
days if all goes well.


Comment 2 Marcin Garski 2007-03-30 20:17:21 UTC
Thanks for so fast reaction!.
I saw that you forget to update .cvsignore in release 2 and build it (all in
FE6, devel is fine).

Comment 3 Paul Jenner 2007-04-29 13:56:12 UTC
Can't this be closed? Azureus 2.5.0.4 is available in FE6 and updates fine.


Note You need to log in before you can comment on or make changes to this bug.